@charset "utf-8";
/* CSS Document */
.coming {
	width: 1000px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 60px;
	font-size: 32px;
	font-weight: bold;
	line-height: 100px;
}

/* トップページヘッダー*/
.wrapHeader {
	width: 100%;
	height: 308px;
	background-image: url(../img/top/wrapheaderBg.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.headerBgArea:before {
	content: " ";
    position: absolute;
    left: 0px;
    top: 0px;
    height: 308px;
    width: 50%;
    background-image: url(../img/top/hBg_l.png);
    background-position: top right;
    background-repeat: repeat-x;
}

.headerBgArea:after {
    content: " ";
    position: absolute;
    right: 0px;
    top: 0px;
    height: 308px;
    width: 50%;
    background-image: url(../img/top/hBg_r.png);
    background-position: top left;
    background-repeat: repeat-x;
}

.inHeader{
	position: relative;
	z-index: 10;
	height: 308px;
}

.inHeader h1 {
	padding-top: 95px;
	width: 244px;
	height: 76px;
	margin: 0 auto;
}

.inHeader h1 a {
	display: block;
}

/* Gナビ*/

.gnav {
	position: absolute;
	top: 70px;
	right: 10px; 
	width: 270px;
	height: 30px;
	overflow: hidden;
}

.gnav li {
	float: left;
	height: 30px;
	margin: 0 15px;
	background-position: top center;
	background-repeat: no-repeat;
}

.gnav01 {
	width: 43px;
	background-image: url(../img/top/hBtn01.jpg);
}

.gnav02 {
	width: 43px;
	background-image: url(../img/top/hBtn02.jpg);
}

.gnav03 {
	width: 94px;
	background-image: url(../img/top/hBtn03.jpg);
}

.gnav li a {
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.gnav01 a {
	width: 43px;
}
.gnav02 a {
	width: 43px;
}

.gnav03 a {
	width: 94px;
}

.gnav01 a:hover {
	background-image: url(../img/top/hBtn01_r.jpg);
}

.gnav02 a:hover {
	background-image: url(../img/top/hBtn02_r.jpg);
}

.gnav03 a:hover {
	background-image: url(../img/top/hBtn03_r.jpg);
}

.h2Area {
	height: 42px;
	padding-top: 168px;
}

.h2Area h2 {
	width: 580px;
	height: 42px;
}

.h2_l {
	float: left;
}

.h2_r {
	float: right;
}

/* コンテンツ */

.topBox01 {
	width: 100%;
	height: auto;
}

.topBox01_01 {
	width: 100%;
	height: 550px;
	background-image: url(../img/top/topBox01Bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}

.topBoxImg {
	width: 1084px;
	height: 550px;
	margin: 0 auto;
	padding-top: 60px;	
}

.topBoxImg01 {
	float: left;
	width: 437px;
	height:  491px;
}

.topBoxImg02 {
	float: right;
	width: 437px;
	height:  491px;
}

.topBox01_02 {
	width: 100%;
    min-height: 80px;
	position: relative;
}

.topBox01_02:before {
	width: 50%;
    height: 80px;
	content: " ";
    position: absolute;
    left: 0px;
    top: 0px;
	background-image: url(../img/top/topBox01Bg_blue.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.topBox01_02:after {
	width: 50%;
    height: 80px;
 	content: " ";
	position: absolute;
    right: 0px;
    top: 0px;
	background-image: url(../img/top/topBox01Bg_pink.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.topBoxBtn {
	position: relative;
	z-index: 10;
	width: 1084px;
	height: 165px;
	margin: 0 auto;
	padding-top: 5px;
}

.topBoxBtn01 {
	float: left;
	width: 450px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
}

.topBoxBtn02 {
	float: right;
	width: 450px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
}

.btnImg01 {
	height: 70px;
	width: 450px;
	background-image: url(../img/top/btnImg01.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.btnImg01 a {
	height: 70px;
	width: 450px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.btnImg01 a:hover {
	background-image: url(../img/top/btnImg01_r.jpg);
}

.btnImg02 {
	height: 70px;
	width: 450px;
	background-image: url(../img/top/btnImg02.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.btnImg02 a {
	height: 70px;
	width: 450px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.btnImg02 a:hover {
	background-image: url(../img/top/btnImg02_r.jpg);
}

.topBoxBtn p {
	padding-top: 35px;
	padding-bottom: 20px;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 5px;
	color: #444444;
}

.topBox02 {
	padding-top: 60px;
	padding-bottom: 80px;
}

.h3Area {
	padding: 0 0 80px 0;
	text-align: center;
}

.h3Area h3 {
	padding-top: 60px;
}


.summaryBox {
	width: 862px;
	margin: 0 auto;
}

.summaryBox dl {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
	font-size: 15px;
	text-align: left;
	color: #444444
}

.summaryBox dt {
	float: left;
	width: 325px;
	padding-left: 10px;
	line-height: 60px;
	border-bottom: 3px solid #FFBF00;
}

.summaryBox dd {
	float: left;
	width: 485px;
	margin-left: 52px;
	padding-left: 10px;
	line-height: 60px;
	border-bottom: 3px solid #DDDDDD;
}

.summaryBox dd p {
	line-height: 30px;
}

.topBox03 {
	width: 100%;
	height: 1920px;
	padding-top: 60px;
	padding-bottom: 20px;
	background-image: url(../img/top/topBox03Bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}

.historyBox {
	width: 800px;
	margin: 0 auto;
	
}

.historyBox dl {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
	padding: 0 25px;
	font-size: 15px;
	text-align: left;
	color: #444444;
}

.historyBox dt {
	float: left;
	width: 110px;
	padding-left: 10px;
	line-height: 30px;
	border-left: 5px solid #FFBF00;
}

.historyBox dd {
	float: left;
	width: 550px;
	margin-left: 90px;
}

.historyBox dd p {
	line-height: 30px;
}

.font_t {
	padding-bottom: 20px;
}

.font_r {
	text-align: right;
	line-height: 16px;
}

.topBox04 {
	padding-bottom: 125px;
}

/* .summary_btn {
	width: 509px;
	height: 92px;
	margin: 0 auto;
	padding: 19px 62px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/summaryBtn_02.png);
	background-position: center;
	background-repeat: no-repeat;
    border: 2px solid #777777;	
}

.summary_btn:hover {
	background-image: url(../img/top/summaryBtn_r_02.png);
	background-position: center;
	background-repeat: no-repeat;
    background-color: #777777;
} */

.summary_btn {
	width: 509px;
    margin: 0 auto;
    padding: 20px 62px;
    display: block;
    border: 2px solid #777777;
    text-align: center;
    font-size: 28px;
    color: #777;
}
.summary_btn:hover {
	transition: 0.2s;
	background-color: #777777;
	color: #FFF;
}

/*フッター*/
.wrapFooter {
	width: 100%;
	height: 80px;
	position: relative;
}

.wrapFooter:before {
    content: " ";
    position: absolute;
	z-index: -10;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 50%;
	background-image: url(../img/top/fBg_l.png);
    background-position: top right;
    background-repeat: repeat-x;
}

.wrapFooter:after {
    content: " ";
    position: absolute;
    z-index: -10;
    right: 0px;
    top: 0px;
    height: 80px;
    width: 50%;
	background-image: url(../img/top/fBg_r.png);
    background-position: top left;
    background-repeat: repeat-x;
}

.copyright {
	padding-top: 50px;
	text-align: center;
	font-size: 11px;
	color: #777777;
}


/* ページトップボタン */
.pagetop {
	position: fixed;
	right: 25px;
	bottom: 72px;
	width: 54px;
	height: 54px;
	z-index: 99999;
	cursor: pointer;
}

.pagetop a {
	display: block;
	margin: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #FFBF00;
	background: rgba(253,249,244,0.95);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-indent: -9999px;
	overflow: hidden;
}

.pagetop a:after,
.pagetop a:before {
	display: block;
	position: absolute;
	top: 24px;
	left: 8px;
	content: "";
	width: 20px;
	height: 3px;
	background: #FFBF00;
}

.pagetop a:after {
	-webkit-transform: translate(3px, 0px) rotate(-45deg);
	-moz-transform: translate(3px, 0px) rotate(-45deg);
	-ms-transform: translate(3px, 0px) rotate(-45deg);
	transform: translate(3px, 0px) rotate(-45deg);
}

.pagetop a:before {
	-webkit-transform: translate(15px, 0px) rotate(45deg);
	-moz-transform: translate(15px, 0px) rotate(45deg);
	-ms-transform: translate(15px, 0px) rotate(45deg);
	transform: translate(15px, 0px) rotate(45deg);
}

























